<?php

namespace App\Http\Controllers\Sales;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class newSalesController extends Controller
{
    public function index(){
        return view('sales.new.index');
    }
}
